.TH "orte_rmaps_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmaps_base_component_1_0_0_t \- rmaps component version 1.0.0  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmaps.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBrmaps_version\fP"
.br
.RI "\fIBase MCA structure. \fP"
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBrmaps_data\fP"
.br
.RI "\fIBase MCA data. \fP"
.ti -1c
.RI "\fBorte_rmaps_base_component_init_fn_t\fP \fBrmaps_init\fP"
.br
.RI "\fIInitialization / selection function pointer. \fP"
.in -1c
.SH "Detailed Description"
.PP 
rmaps component version 1.0.0 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
